body,td,a,p,.h{font-family:arial,sans-serif;font-size:13px;}
a{color:#000099;}
a:hover
 {
 color:#CC3300;
 text-decoration:underline;
 }


table{padding:0px;}
table{border-collapse:separate !important;}
tr{text-align:left;}

   .regular{background-color :white;color:black;}
   .nonregular{background-color :#7A98FE;color:white;}

   .bd{
    background-image:url("https://www.orbita.co.il/images/leftmain4.gif");
 background-position:top left;
 background-repeat:no-repeat;
   }
   .bd1{
    background-image:url("https://www.orbita.co.il/images/leftmain5.gif");
 background-position:top right;
 background-repeat:no-repeat;
   }
   .bdb{
    background-image:url("https://www.orbita.co.il/images/bgw.gif");
 background-position:top left;
 background-repeat:no-repeat;
   }
   .bdb1{
    background-image:url("https://www.orbita.co.il/images/bgw1.gif");
 background-position:top right;
 background-repeat:no-repeat;
   }
     .bdbv{
    background-image:url("https://www.orbita.co.il/images/tab1.gif");
 background-position:top left;
 background-repeat:no-repeat;
   }
   .bdbv1{
    background-image:url("https://www.orbita.co.il/images/tab2.gif");
 background-position:top right;
 background-repeat:no-repeat;
   }
      .bd2{
    background-image:url("https://www.orbita.co.il/images/bgw2.gif");
 background-position:bottom right;
 background-repeat:no-repeat;
   }
   .bd3{
    background-image:url("https://www.orbita.co.il/images/bgw3.gif");
 background-position:bottom left;
 background-repeat:no-repeat;
   }

   form {
 margin: 0 0
}
.main-menu td{padding:1px;}
a.afisha { color:  #000000;  font-family: Arial; font-size: 12px; }
a.afisha:link { color:  #000000; text-decoration:none; }
a.afisha:visited { color:  #000000; text-decoration:none; }
a.afisha:active { color: #000000;  }
a.afisha:hover { color: #000000; text-decoration:none; }


.spravki a{ color:  black;  font-family: arial; size: 13px; text-decoration:underline; }
.spravki a:active { color: #CC3300; }
.spravki a:hover { color: #CC3300; }

a.promo { color:  #6B6B6B;  font-family: Arial; font-size: 13px;text-decoration:underline; }

a.promo4 { color:  black;  font-family: Arial; font-size: 12px;text-decoration:none; }
a.promo4:hover { color:  #CC3300;  }

a.a1 {
        font-family:Arial;
        font-size:12px;
        color:#008000;
        font-weight:bold;
        text-decoration:underline;
        }
a:hover.a1 {
        color:#CC3300;
       
        }
span.a1 {
        margin-left:10px;
        line-height:20px;
        }

a.a5 {
        font-family:Arial;
        font-size:13px;
        color:#008000;
        font-weight:normal;
        text-decoration:underline;
        }
a:hover.a5 { color:#CC3300;}